/*
Navicat MySQL Data Transfer

Source Server         : Martin|
Source Server Version : 50067
Source Host           : localhost:3306
Source Database       : mypos

Target Server Type    : MYSQL
Target Server Version : 50067
File Encoding         : 65001

Date: 2012-04-04 15:26:08
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `articulo`
-- ----------------------------
DROP TABLE IF EXISTS `articulo`;
CREATE TABLE `articulo` (
`CLAVE`  char(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL DEFAULT '' ,
`NOMBRE`  varchar(60) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL ,
`NO_LINEA`  int(11) NULL DEFAULT NULL ,
`DIVERSIF`  varchar(4) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL ,
`UNIDAD`  int(11) NULL DEFAULT NULL ,
`EXISTENCIA`  double NULL DEFAULT NULL ,
`COSTOACT`  double NULL DEFAULT NULL ,
`TIENEIVA`  tinyint(4) NULL DEFAULT NULL ,
`P_VENTA`  double NULL DEFAULT NULL ,
`FECHA`  date NULL DEFAULT NULL ,
PRIMARY KEY (`CLAVE`),
UNIQUE INDEX `CLAVE` USING BTREE (`CLAVE`),
INDEX `NOMBRE` USING BTREE (`NOMBRE`)
)
ENGINE=InnoDB
DEFAULT CHARACTER SET=latin1 COLLATE=latin1_swedish_ci

;

-- ----------------------------
-- Records of articulo
-- ----------------------------
BEGIN;
INSERT INTO `articulo` VALUES ('0074', 'COMPLEJO B TAB', '2', '', '1', '0', '0', '2', '15', '2012-03-07'), ('008400007063', 'NAFAZOLINA NASAL SPRAY', '1', '', '1', '24', '0', '2', '29', '2012-03-08'), ('1', 'PRUEBA Y MAS PRUEBAS', '2', null, '2', '100', '10', '1', '20', null), ('1200005200231', 'DICLOXACILINA 500M. TAB C/20', '1', '', '1', '12', '0', '2', '30', '2012-03-07'), ('1306881052251', 'TRAMADOL/KETOROLACO/VIT B12 3 AMP', '1', '', '1', '9', '0', '2', '65', '2012-03-08'), ('1306881056105', 'TRAMADOL/KETOROLACO/VIT B1YB12 TABLETA', '1', '', '1', '6', '0', '2', '50', '2012-03-08'), ('1456', 'FEXOFENADINA 180MG. TAB C/10', '1', '', '1', '0', '0', '2', '120', '2012-03-07'), ('1493', 'ETILEFRINA 5MG. TAB C/20', '1', '', '1', '0', '0', '2', '83', '2012-03-07'), ('323', 'DEXTROMETROFANO JARABE', '1', '', '1', '0', '0', '2', '10', '2012-03-07'), ('381', 'CLORANFENICOL GOTAS OFTALMICA', '1', '', '1', '0', '0', '2', '23', '2012-03-07'), ('580', 'FENITOINA 750MG. SUSPENCION', '1', '', '1', '0', '0', '2', '19', '2012-03-07'), ('637420440828', 'DEXTROMETROFANO/GUAFENESINA SOL. INF', '1', '', '1', '20', '0', '2', '22', '2012-03-07'), ('637420440835', 'DEXTROMETROFANO/GUAIFENESINA SOL. ADUL', '1', '', '1', '15', '0', '2', '26', '2012-03-07'), ('637420720326', 'HIDROCORT/CLORANF/BENZOC. GTAS OTICAS', '1', '', '1', '35', '0', '2', '27', '2012-03-08'), ('661', 'DICLOFENACO SUSPENCION', '1', '', '1', '0', '0', '2', '48', '2012-03-07'), ('725742760516', 'OMEPRAZOL 20MG 7 CAPS', '1', '', '1', '11', '0', '2', '40', '2012-03-08'), ('73', 'COLCHICINA 1MG. TAB C/30', '1', '', '1', '0', '0', '2', '30', '2012-03-07'), ('748499000179', 'MUPIROCINA POMADA', '1', '', '1', '2', '0', '2', '65', '2012-03-08'), ('748499000360', 'CLIOQUINOL/HIDROCORTISONA CREMA', '1', '', '1', '10', '0', '2', '20', '2012-03-07'), ('748499000438', 'GABAPENTINA 400MG 15 CAPS', '1', '', '1', '3', '0', '2', '130', '2012-03-08'), ('75006433', 'METOCLOPRAMIDA GTS', '1', '', '1', '3', '0', '2', '18', '2012-03-08'), ('7501075710786', 'METOCLOPRAMIDA 20 TAB', '1', '', '1', '15', '0', '2', '7', '2012-03-08'), ('7501075711011', 'ISOSORBIDA 10MG 20TAB', '1', '', '1', '31', '0', '0', '9', '2012-03-08'), ('7501075711035', 'ISOSORBIDA 5MG 20TAB', '1', '', '1', '6', '0', '2', '12', '2012-03-08'), ('7501075713190', 'KETOCONAZOL CREMA', '1', '', '1', '21', '0', '2', '20', '2012-03-08'), ('7501075714135', 'METAMIZOL SODICO 500MG 10TAB', '1', '', '1', '57', '0', '2', '6', '2012-03-08'), ('7501075714173', 'METOPROLOL 100MG 20TAB', '1', '', '1', '11', '0', '2', '15', '2012-03-08'), ('7501075715088', 'TRIMETOPRIMA/SULFAMETOXAZOL JBE 120ML', '1', '', '1', '17', '0', '2', '21', '2012-03-08'), ('7501075716801', 'PRAVASTATINA 10MG 30TAB', '1', '', '1', '4', '0', '2', '110', '2012-03-08'), ('7501075717013', 'METFORMINA 500MG 60TAB', '1', '', '1', '1', '0', '2', '50', '2012-03-08'), ('7501075717174', 'ITRACONAZOL 100MG 15CAPS', '1', '', '1', '9', '0', '2', '100', '2012-03-08'), ('7501075717914', 'NEOMICINA/CAOLIN/PECTINA SUSP 75ML', '1', '', '1', '34', '0', '2', '25', '2012-03-08'), ('7501075718959', 'ORLISTAT 120MG 21TAB', '1', '', '1', '1', '0', '2', '139', '2012-03-08'), ('7501109751914', 'SALBUTAMOL SPRAY', '1', '', '1', '13', '0', '2', '54', '2012-03-08'), ('7501125132537', 'DICLOFENACO INY C/2', '1', '', '1', '11', '0', '2', '25', '2012-03-07'), ('7501125134067', 'METOCLOPRAMIDA 6 AMP', '1', '', '1', '9', '0', '2', '29', '2012-03-08'), ('7501188800756', 'PARACETAMOL/CAFEINA 500MG/50MG TAB', '1', '', '1', '8', '0', '2', '14', '2012-03-08'), ('7501188801425', 'FLUNARIZINA 5MG 40 TAB', '1', '', '1', '1', '0', '2', '40', '2012-03-08'), ('7501188802941', 'TRAMADOL 50MG 10CAPS', '1', '', '1', '91', '0', '2', '40', '2012-03-08'), ('7501258203395', 'PROPANOLOL 40MG 30TAB', '1', '', '1', '4', '0', '2', '10', '2012-03-08'), ('7501258205221', 'MISOPROSTOL 28TAB', '1', '', '1', '2', '0', '2', '550', '2012-03-08'), ('7501258205870', 'CETIRIZINA SOL.', '1', '', '1', '13', '0', '2', '80', '2012-03-07'), ('7501258205993', 'LINCOMICINA 300MG 6AMP', '1', '', '1', '21', '0', '2', '50', '2012-03-08'), ('7501289512633', 'OXIDO DE ZINZ PASTA', '1', '', '1', '4', '0', '2', '8', '2012-03-08'), ('7501349010321', 'NIMESULIDA 10TAB 100MG', '1', '', '1', '76', '0', '2', '30', '2012-03-08'), ('7501349012004', 'CEFTRIAXONA 1GR. INY', '1', '', '1', '125', '0', '2', '75', '2012-03-07'), ('7501349020962', 'TRAMADOL100MG  5 AMP', '1', '', '1', '9', '0', '2', '50', '2012-03-08'), ('7501349021006', 'CEFTRIAXONA 500MG. INY', '1', '', '1', '44', '0', '2', '40', '2012-03-07'), ('7501349022430', 'METAMIZOL SODICO 3 AMP', '1', '', '1', '7', '0', '2', '14', '2012-03-08'), ('7501349024373', 'LORATADINA 20TAB', '1', '', '1', '35', '0', '2', '70', '2012-03-08'), ('7501349024397', 'CIPRO/BENZOCAINA/HIDRO GTS OTICA', '1', '', '1', '8', '0', '2', '50', '2012-03-07'), ('7501349028425', 'RANITIDINA 50MG 5AMP', '1', '', '1', '2', '0', '2', '27', '2012-03-08'), ('7501349028890', 'PREDNISONA 50MG 20TAB', '1', '', '1', '2', '0', '2', '60', '2012-03-08'), ('7501349029798', 'POLIMIXINA/NEOM/GRAMICIDINA GTS OFTALMIC', '1', '', '1', '18', '0', '2', '35', '2012-03-08'), ('7501384504946', 'PENTOXIFILINA 400MG 30TAB', '1', '', '1', '6', '0', '2', '70', '2012-03-08'), ('7501471825503', 'KETOTIFENO 1MG 30TAB', '1', '', '1', '2', '0', '2', '45', '2012-03-08'), ('7501483102302', 'OMEPRAZOL 20MG 14CAPS', '1', '', '1', '18', '0', '2', '70', '2012-03-08'), ('7501483102333', 'OMEPRAZOL 20MG 30CAPS', '1', '', '1', '18', '0', '2', '110', '2012-03-08'), ('7501493863859', 'SIMVASTATINA 10MG 30TAB', '1', '', '1', '3', '0', '2', '110', '2012-03-08'), ('7501537100452', 'DEXAME/LIDOCAINA COMPLEJO B INY C/3', '1', '', '1', '9', '0', '2', '60', '2012-03-07'), ('7501537100483', 'METAMIZOL/BUTILHIOSCINA 3 AMP', '1', '', '1', '2', '0', '2', '11', '2012-03-08'), ('7501537102050', 'SALBUTAMOL JBE 100ML', '1', '', '1', '6', '0', '2', '16', '2012-03-08'), ('7501537102241', 'GLIBENCLAMIDA 5MG 50 TAB', '1', '', '1', '16', '0', '2', '10', '2012-03-08'), ('7501537102357', 'PARACETAMOL 500MG 10TAB', '1', '', '1', '71', '0', '2', '5', '2012-03-08'), ('7501537102371', 'PIROXICAM 20MG 20TAB', '1', '', '1', '10', '0', '2', '20', '2012-03-08'), ('7501537102388', 'PREDNISONA 5MG 20TAB', '1', '', '1', '4', '0', '2', '15', '2012-03-08'), ('7501537102579', 'DEXAMETASONA 8MG. INY', '1', '', '1', '21', '0', '2', '10', '2012-03-07'), ('7501537102586', 'DEXAMETASONA 8MG INY C/3', '1', '', '1', '23', '0', '2', '25', '2012-03-07'), ('7501537163266', 'DICLOFENACO/COMPLEJO B AMP C/3', '1', '', '1', '8', '0', '2', '50', '2012-03-07'), ('7501537182960', 'HIDROXOCOB/TIAMINA/PIRIDOXINA 5 AMP', '1', '', '1', '4', '0', '2', '40', '2012-03-08'), ('7501537184711', 'CLORFENAMINA COMPUESTA TAB C/10', '1', '', '1', '17', '0', '2', '8', '2012-03-07'), ('7501537189747', 'TRIMETOPRIMA/SULFAMETOXAZOL 14TAB', '1', '', '1', '26', '0', '2', '24', '2012-03-08'), ('7501537194130', 'INDOMETACINA 25MG 30CAPS', '1', '', '1', '4', '0', '2', '20', '2012-03-08'), ('7501557109046', 'METFORMINA/GLIBENCLAM. 550MG/2.5MG 60TAB', '1', '', '1', '9', '0', '2', '45', '2012-03-08'), ('7501557109053', 'METFORMINA/GLIBENC. 500MG/2.5MG 30TAB', '1', '', '1', '2', '0', '2', '25', '2012-03-08'), ('7501557109107', 'METFORMINA/GLIBENCLAM 500MG/5MG 60TAB', '1', '', '1', '37', '0', '2', '55', '2012-03-08'), ('7501557120249', 'METFORMINA 850MG 30TAB', '1', '', '1', '20', '0', '2', '30', '2012-03-08'), ('7501557140063', 'NAPROXENO 500MG 45TAB', '1', '', '1', '2', '0', '2', '70', '2012-03-08'), ('7501571200019', 'OXOLAMINA JBE 100ML', '1', '', '1', '8', '0', '2', '12', '2012-03-08'), ('7501571200651', 'PARACETAMOL JBE 120ML', '1', '', '1', '46', '0', '2', '16', '2012-03-08'), ('7501571200682', 'IBUPROFENO 400MG 10TAB', '1', '', '1', '12', '0', '2', '10', '2012-03-08'), ('7501571201009', 'TETRACICLINA 500MG 16TAB', '1', '', '1', '4', '0', '2', '15', '2012-03-08'), ('7501571201719', 'CLOTRIMAZOL CREMA 1%', '1', '', '1', '7', '0', '2', '15', '2012-03-07'), ('7501571201856', 'METAMIZOL SODICO JBE 120ML', '1', '', '1', '8', '0', '2', '15', '2012-03-08'), ('7501571201870', 'FUROSEMIDA 40MG TAB', '1', '', '1', '2', '0', '2', '7', '2012-03-08'), ('7501571202273', 'SUBSALICILATO DE BISMUTO SUSP 120ML', '1', '', '1', '8', '0', '2', '15', '2012-03-08'), ('7501573900023', 'RANITIDINA 300MG 10TAB', '1', '', '1', '77', '0', '2', '15', '2012-03-08'), ('7501573900047', 'NAPROXENO SODICO 550MG 12TAB', '1', '', '1', '26', '0', '2', '24', '2012-03-08'), ('7501573900115', 'METAMIZOL/BUTILHIOSCINA 10 GRAGEAS', '1', '', '1', '15', '0', '2', '15', '2012-03-08'), ('7501573900153', 'CLORFENAMINA 4MG. TAB C/20', '1', '', '1', '13', '0', '2', '7', '2012-03-07'), ('7501573900269', 'PARACETAMOL 750MG 10TAB', '1', '', '1', '48', '0', '2', '10', '2012-03-08'), ('7501573900283', 'LOPERAMIDA 2MG 12TAB', '1', '', '1', '25', '0', '2', '10', '2012-03-08'), ('7501573900405', 'RANITIDINA 150MG 20GRAG', '1', '', '1', '100', '0', '2', '15', '2012-03-08'), ('7501573900528', 'KETOCONAZOL 200MG 10TAB', '1', '', '1', '5', '0', '2', '25', '2012-03-08'), ('7501573902799', 'RANITIDINA JBE 100ML', '1', '', '1', '1', '0', '2', '80', '2012-03-08'), ('7501573925071', 'LISINOPRIL10MG 30TAB', '1', '', '1', '3', '0', '2', '55', '2012-03-08'), ('7501573934172', 'DICLOFENACO 100MG. TAB C/20', '1', '', '1', '60', '0', '2', '35', '2012-03-07'), ('7501590281440', 'SIMIDIGST', '2', '', '1', '2', '0', '2', '60', '2012-03-06'), ('7501620339554', 'GENTAMICINA 20MG/5AMP', '1', '', '1', '15', '0', '2', '26', '2012-03-08'), ('7501620360015', 'CLINDAMICINA 600MG INY', '1', '', '1', '19', '0', '2', '40', '2012-03-07');
INSERT INTO `articulo` VALUES ('7501630203', 'CLORANFNICOL UNGUENTO', '1', '', '1', '16', '0', '2', '31', '2012-03-07'), ('7501711612993', 'KETOROLACO TROMETAMINA 3 AMP', '1', '', '1', '2', '0', '2', '44', '2012-03-08'), ('75017156', 'DOXICICLINA 100MG TAB C/10', '1', '', '1', '2', '0', '2', '30', '2012-03-07'), ('7501752512931', 'FLUOCINOLONA/CLIOQUINOL', '1', '', '1', '7', '0', '2', '21', '2012-03-08'), ('7501825300120', 'CLORFENAMINA JARABE', '1', '', '1', '13', '0', '2', '10', '2012-03-07'), ('7501825300366', 'TRIMEBUTINA SUSP GTS', '1', '', '1', '3', '0', '2', '15', '2012-03-08'), ('7501825300373', 'TRIMEBUTINA SUSP JBE 100ML', '1', '', '1', '3', '0', '2', '42', '2012-03-08'), ('7501825300410', 'FUMARATO FERROSO SUSP 120ML', '1', '', '1', '10', '0', '2', '13', '2012-03-08'), ('7501825300717', 'NAPROXENO/PARACETAMOL SUSP 100ML', '1', '', '1', '53', '0', '2', '26', '2012-03-08'), ('7501825300786', 'DICICLOVERINA 10MG. TAB C/30', '1', '', '1', '2', '0', '2', '15', '2012-03-07'), ('7501825300809', 'KETOCONAZOL SUSP', '1', '', '1', '1', '0', '2', '25', '2012-03-08'), ('7501825300823', 'NITROFURANTOINA 100MG 12 TAB', '1', '', '1', '7', '0', '2', '45', '2012-03-08'), ('7501825301554', 'FUMARATO FERROSO 50 COMPRIMIDOS', '1', '', '1', '11', '0', '2', '11', '2012-03-08'), ('7501825301608', 'LANZOPRAZOL 30MG 14TAB', '1', '', '1', '3', '0', '2', '84', '2012-03-08'), ('7501825301653', 'FLUOXETINA 20MG 28 TAB', '1', '', '1', '4', '0', '2', '80', '2012-03-08'), ('7501825301738', 'CINARIZINA TAB C/60', '1', '', '1', '3', '0', '2', '50', '2012-03-07'), ('7501825301875', 'DIMETICONA SUSPENCION', '1', '', '1', '3', '0', '2', '40', '2012-03-07'), ('7501836000118', 'METOCARBAMOL/PARACETAMOL 30TAB', '1', '', '1', '3', '0', '2', '30', '2012-03-08'), ('7501836000200', 'FURAZOLIDONA/CAOLIN/PECTINA SUSP', '1', '', '1', '8', '0', '2', '15', '2012-03-08'), ('7501836001825', 'GENTAMICINA 80MG/5AMP', '1', '', '1', '6', '0', '2', '30', '2012-03-08'), ('7501836002655', 'PARACETAMOL/BUTILHIOSCINA TAB', '1', '', '1', '9', '0', '2', '41', '2012-03-08'), ('7501836002839', 'PARACETAMOL/BUTILHIOSCINA SGTS', '1', '', '1', '7', '0', '2', '28', '2012-03-08'), ('7501842951893', 'CIPROFLOXAXINO 500MG. TAB C/12', '1', '', '1', '6', '0', '2', '70', '2012-03-07'), ('7501842952890', 'IBUPROFENO 800MG 10TAB', '1', '', '1', '7', '0', '2', '19', '2012-03-08'), ('7502001160507', 'HIDROC/LIDOCAINA/O.ZINC UNGUENTO', '1', '', '1', '8', '0', '2', '33', '2012-03-08'), ('7502001160743', 'FLUOCINOLONA CREMA', '1', '', '1', '9', '0', '2', '14', '2012-03-08'), ('7502001161368', 'GENTAMICINA 160MG/5 AMP', '1', '', '1', '20', '0', '2', '38', '2012-03-08'), ('7502001161641', 'LINCOMICINA 600MG 6AMP', '4', '', '5', '0', '0', '2', '0', '2012-03-08'), ('7502001162365', 'OMEPRAZOL 40MG 7CAPS', '1', '', '1', '2', '0', '2', '70', '2012-03-08'), ('7502001162426', 'INDOMETACINA/BETAMETASONA/METOCARB 20CAP', '1', '', '1', '10', '0', '2', '59', '2012-03-08'), ('7502001162518', 'MECLIZINA/PIRIDOXINA GTS', '1', '', '1', '17', '0', '2', '10', '2012-03-08'), ('7502001162549', 'DIFENIDOL INY C/2', '1', '', '1', '11', '0', '2', '15', '2012-03-07'), ('7502001162938', 'PALMITATO/RETINOL 3 AMPOLLETAS', '1', '', '1', '6', '0', '2', '24', '2012-03-08'), ('7502001163874', 'NEOMICINA/RETINOL UNGUENTO', '1', '', '1', '3', '0', '2', '18', '2012-03-08'), ('7502001164512', 'MEBENDAZOL SUSP 100MG', '1', '', '1', '10', '0', '2', '9', '2012-03-08'), ('7502001164529', 'MEBENDAZOL 100MG 6TAB', '1', '', '1', '13', '0', '2', '5', '2012-03-08'), ('7502001165205', 'FENIRAMINA/NAFAZOLINA GOTAS OFTA', '1', '', '1', '8', '0', '2', '15', '2012-03-07'), ('7502001166028', 'FLUOCINOLONA/NEOMICINA CREMA', '1', '', '1', '4', '0', '2', '16', '2012-03-08'), ('7502003384734', 'SUCRALFATO 1GR 40TAB', '1', '', '1', '6', '0', '2', '75', '2012-03-08'), ('7502005861028', 'PANCREATINA/BILIS DE BUEY/DIMETIL 30GRAG', '1', '', '1', '8', '0', '2', '17', '2012-03-08'), ('7502006920533', 'CLORFENAMINA/FENILEFRINA/PARACETAMOL TAB', '1', '', '1', '19', '0', '2', '20', '2012-03-07'), ('7502006922391', 'SULFATO FERROSO GTS', '1', '', '1', '1', '0', '2', '15', '2012-03-08'), ('7502006922520', 'CLORFENAMINA/FENILEFRINA/PARACETAMOL GOT', '1', '', '1', '18', '0', '2', '15', '2012-03-07'), ('7502006923527', 'CLORFENAMINA/FENILEFRINA JARABE', '1', '', '1', '12', '0', '2', '20', '2012-03-07'), ('7502009740299', 'CISAPRIDA SUSPENCION', '1', '', '1', '5', '0', '2', '30', '2012-03-07'), ('7502009740312', 'LORATADINA GTS 30ML', '1', '', '1', '11', '0', '2', '20', '2012-03-08'), ('7502009740343', 'NIMESULIDA GEL 2%', '1', '', '1', '4', '0', '2', '30', '2012-03-08'), ('7502009740510', 'CLARITROMICINA 500MG TAB C/10', '1', '', '1', '4', '0', '2', '104', '2012-03-07'), ('7502009740657', 'LORATADINA/AMBROXOL SOL 120ML', '1', '', '1', '18', '0', '2', '30', '2012-03-08'), ('7502009740817', 'LORATADINA/FENILEFRINA JBE ADULTO', '1', '', '1', '16', '0', '2', '65', '2012-03-08'), ('7502009741005', 'LORATADINA/AMBROXOL 10 TAB', '1', '', '1', '10', '0', '2', '30', '2012-03-08'), ('7502009741326', 'CLOXI DE LISINA/BUTILHIOSINA 100MG/20MG', '1', '', '1', '4', '0', '2', '50', '2012-03-07'), ('7502009741487', 'CLONIXI DE LISINA/BUTILHIOSINA 250/10MG.', '1', '', '1', '14', '0', '2', '40', '2012-03-07'), ('7502009741746', 'PARACETAMOL/FENIL/DEXTROMET JBE 120ML', '1', '', '1', '7', '0', '2', '20', '2012-03-08'), ('7502009741753', 'PARACETAMOL/FENIL/DEXTROMETORF TABLETA', '1', '', '1', '6', '0', '2', '15', '2012-03-08'), ('7502009741784', 'LORATADINA/FENILEFRINA JBE INFANTIL', '1', '', '1', '54', '0', '2', '35', '2012-03-08'), ('7502009742774', 'LOSARTAN/HIDROCLO. 50MG/12.5MG 30 TABS', '1', '', '1', '7', '0', '2', '159', '2012-03-08'), ('7502009742781', 'LOSARTAN/HIDROCL. 100MG/25MG 15 CAPS', '1', '', '1', '3', '0', '2', '159', '2012-03-08'), ('7502009742798', 'LORATADINA/AMBROXOL GTS 30ML', '1', '', '1', '2', '0', '2', '17', '2012-03-08'), ('7502009743856', 'LORATADINA/FENILEFRINA 10 GRAGEAS', '1', '', '1', '33', '0', '2', '45', '2012-03-08'), ('7502009744266', 'NORFENEFRINA SOL 10MG', '1', '', '1', '7', '0', '2', '55', '2012-03-08'), ('7502009744365', 'PIOGLITAZONA 15MG 7CAPS', '1', '', '1', '2', '0', '2', '80', '2012-03-08'), ('7502009744372', 'PIOGLITAZONA 30MG 7TAB', '1', '', '1', '2', '0', '2', '150', '2012-03-08'), ('7502208891907', 'DICLIXACILINA 250MG. SUSPENCION', '1', '', '1', '21', '0', '2', '30', '2012-03-07'), ('7502211780069', 'METRONIDAZOL/DIYODOHIDROX. JBE 120ML', '1', '', '1', '13', '0', '2', '21', '2012-03-08'), ('7502211780359', 'IBUPROFENO JBE 120ML', '1', '', '1', '10', '0', '2', '21', '2012-03-08'), ('7502211780830', 'NIMESULIDA SUSP 60ML', '1', '', '1', '13', '0', '2', '20', '2012-03-08'), ('7502211783275', 'TERBINAFINA CREMA', '1', '', '1', '9', '0', '2', '30', '2012-03-08'), ('7502211783787', 'TERBINAFINA 250MG 28TAB', '1', '', '1', '4', '0', '2', '340', '2012-03-08'), ('7502211784029', 'GLIMEPIRIDA 2 MG 30 TAB', '1', '', '1', '3', '0', '2', '80', '2012-03-08'), ('7502211784036', 'GLIMEPIRIDA 4MG 30 TAB', '1', '', '1', '3', '0', '2', '150', '2012-03-08'), ('7502211788416', 'PARACETAMOL GTS', '1', '', '1', '105', '0', '2', '9', '2012-03-08'), ('7502213040116', 'LEVONORGESTREL/ETINILESTRADIOL 21GRAG', '1', '', '1', '4', '0', '2', '35', '2012-03-08'), ('7502216791602', 'DICLOFENACO/COMPLEJO B TAB C/30', '1', '', '1', '48', '0', '2', '30', '2012-03-07'), ('7502216792197', 'MELOXICAM/METOCARBAMOL 10TAB', '1', '', '1', '9', '0', '2', '84', '2012-03-08'), ('7502216792289', 'NIFEDIPINO 30MG 30COMPRIMIDOS', '1', '', '1', '15', '0', '2', '150', '2012-03-08'), ('7502216792470', 'LORATADINA JBE 100ML', '1', '', '1', '107', '0', '2', '35', '2012-03-08'), ('7502216792647', 'FELIDIPINO 5MG. TAB C/20', '1', '', '1', '1', '0', '2', '95', '2012-03-07'), ('7502216793538', 'LEVONORGESTREL 1.5MG 1 TAB', '1', '', '1', '8', '0', '2', '65', '2012-03-08'), ('7502216793583', 'FLICONAZOL 100MG 10 CAPS', '1', '', '1', '2', '0', '2', '240', '2012-03-08'), ('7502216794672', 'LOSARTAN 100MG 15 GRAG', '1', '', '1', '4', '0', '2', '180', '2012-03-08'), ('7502216930438', 'PROPIFENAZONA/DROFENINA', '1', '', '1', '2', '0', '2', '64', '2012-03-08'), ('7502222840202', 'ERITROMICINA 250MG. SUSPENCION', '1', '', '1', '8', '0', '2', '30', '2012-03-07'), ('7502223111028', 'NITAZOXANIDA 500MG 6TAB', '1', '', '1', '3', '0', '2', '52', '2012-03-08'), ('7502223111073', 'NITAZOXANIDA SUSP 60ML', '1', '', '1', '2', '0', '2', '36', '2012-03-08'), ('7502223111172', 'DICLOFENACO SUSPENCION', '1', '', '1', '4', '0', '2', '58', '2012-03-07'), ('7502223112131', 'IBUPROFENO GTS', '1', '', '1', '6', '0', '2', '26', '2012-03-08'), ('7502223112186', 'GUAIFENESINA/OXOLAMINA GTS', '1', '', '1', '9', '0', '2', '26', '2012-03-08'), ('7502223112193', 'GUAIFENESINA/OXOLAMINA JBE', '1', '', '1', '25', '0', '2', '47', '2012-03-08'), ('7502223112230', 'LACTULOSA JBE 120ML', '1', '', '1', '3', '0', '2', '52', '2012-03-08'), ('7502223551251', 'DIMENHIDRINATO 50MG. CAPS C/24', '1', '', '1', '1', '0', '2', '16', '2012-03-07'), ('7502223552296', 'FENITOINA 100MG. TAB C/50', '1', '', '1', '5', '0', '2', '45', '2012-03-07'), ('7502223552418', 'FLOROGLUCINOL/TRIMETILFLORO 80/80MG TAB', '1', '', '1', '9', '0', '2', '50', '2012-03-07'), ('7502227870228', 'CLINDAMICINA 300MG. CAPS C/16', '1', '', '1', '2', '0', '2', '120', '2012-03-07'), ('7502227870488', 'GLIMEPIRIDA/METFORMINA 1000MG/2MG 16 TAB', '1', '', '1', '3', '0', '2', '120', '2012-03-08'), ('7502227870532', 'KETOROLACO 10MG 10TAB', '1', '', '1', '60', '0', '2', '25', '2012-03-08'), ('7502227870617', 'NAPROXENO/PARACETAMOL TAB', '1', '', '1', '47', '0', '2', '25', '2012-03-08'), ('7502227870648', 'NORFLOXACINO/FENAZOPIRIDINA TAB', '1', '', '1', '4', '0', '2', '80', '2012-03-08'), ('7502227871416', 'DIFENIDOL 25MG TAB C/30', '1', '', '1', '14', '0', '2', '15', '2012-03-07'), ('7502227872123', 'CETIRIZINA 10MG. TAB C/10', '1', '', '1', '4', '0', '2', '60', '2012-03-07');
INSERT INTO `articulo` VALUES ('7502227872246', 'ENALAPRIL 10MG. TAB C/30', '1', '', '1', '5', '0', '2', '45', '2012-03-07'), ('7502240450148', 'GABAPENTINA 300 MG 16 CAPS', '1', '', '1', '5', '0', '2', '110', '2012-03-08'), ('7503000422191', 'CISAPRIDA 10MG. TAB C/30', '1', '', '1', '3', '0', '2', '50', '2012-03-07'), ('7503000422634', 'METRONIDAZOL/DIYODOHIDROX. 20TAB', '1', '', '1', '16', '0', '2', '21', '2012-03-08'), ('7503003134268', 'ERITROMICINA 500MG. TAB C/20', '1', '', '1', '3', '0', '2', '35', '2012-03-07'), ('7503003134664', 'CLORTALIDONA 50MG. TAB', '1', '', '1', '5', '0', '2', '17', '2012-03-07'), ('7503003738671', 'ITRACONAZOL/SECNIDAZOL 16 CAPS', '1', '', '1', '9', '0', '2', '125', '2012-03-08'), ('7503003738947', 'LANZOPRAZOL 15MG 14CAPS', '1', '', '1', '2', '0', '2', '46', '2012-03-08'), ('7503003741633', 'SIMIFIBRA', '2', '', '1', '2', '0', '2', '50', null), ('7503003933373', 'LORATADINA/BETAMETASONA SOL 60ML', '1', '', '1', '16', '0', '2', '80', '2012-03-08'), ('7503004908042', 'NAPROXENO 250MG 30TAB', '1', '', '1', '13', '0', '2', '26', '2012-03-08'), ('7503004908677', 'CLIOQUINOL CREMA', '1', '', '1', '11', '0', '2', '9', '2012-03-07'), ('7503004908707', 'ISOCONAZOL CREMA 1GR', '1', '', '1', '35', '0', '2', '40', '2012-03-08'), ('7503004908714', 'MICONAZOL CREMA', '1', '', '1', '3', '0', '2', '10', '2012-03-08'), ('7503004908844', 'NISTATINA 100 000UI/ML 24ML', '1', '', '1', '14', '0', '2', '45', '2012-03-08'), ('759684311550', 'ALCOHOL 480ML', '1', '', '1', '4', '0', '2', '30', '2012-03-08'), ('759684901058', 'BICARBONATO DE SODIO', '0', '', '1', '5', '0', '2', '15', '2012-03-07'), ('780083144296', 'OXIMETAZOLINA 25MG INFANTIL', '1', '', '1', '7', '0', '2', '20', '2012-03-08'), ('780083144302', 'OXIMETAZOLINA 50MG ADULTO', '1', '', '1', '8', '0', '2', '25', '2012-03-08'), ('785118752316', 'OXITETRACICLINA 24 TROCISCOS', '1', '', '1', '7', '0', '2', '31', '2012-03-08'), ('785118752330', 'CLARITROMICINA 125MG. SUSPENCION', '1', '', '1', '11', '0', '2', '76', '2012-03-07'), ('785118752347', 'CLARITROMICINA 250MG. SUSPENCION', '1', '', '1', '5', '0', '2', '114', '2012-03-07'), ('785118752415', 'CLINDAMICINA GEL', '1', '', '1', '1', '0', '2', '40', '2012-03-07'), ('785118752477', 'FENAZOPIRIDINA 100MG TAB C/20', '1', '', '1', '14', '0', '2', '15', '2012-03-07'), ('785118752637', 'SUBSALICILATO DE BISMUTO TAB MASTIC', '1', '', '1', '14', '0', '2', '18', '2012-03-08'), ('785118752675', 'TRIMEBUTINA 200MG 30TAB', '1', '', '1', '9', '0', '2', '50', '2012-03-08'), ('785118752866', 'DICLOFENACO GEL', '1', '', '1', '46', '0', '2', '20', '2012-03-07'), ('785118752873', 'CLOTRIMAZOL CREMA V', '1', '', '1', '13', '0', '2', '20', '2012-03-07'), ('785118752880', 'CLINDAMICINA CREMA V', '1', '', '1', '5', '0', '2', '80', '2012-03-07'), ('785120753592', 'PANTOPRAZOL 40MG 14TAB', '1', '', '1', '8', '0', '2', '160', '2012-03-08'), ('785120754087', 'MELOXICAM 15MG 10 TAB', '1', '', '1', '77', '0', '2', '40', '2012-03-08'), ('785120754094', 'MELOXICAM 7.5MG 14 TAB', '1', '', '1', '9', '0', '2', '40', '2012-03-08'), ('785120754483', 'NAPROXENO/CARISOPRODOL 30CAPS', '1', '', '1', '1', '0', '2', '62', '2012-03-08'), ('785120754650', 'LEVOFLOXACINO 500MG 7TAB', '1', '', '1', '8', '0', '2', '150', '2012-03-08'), ('785120754759', 'KETOROLACO 30MG SUBLINGUAL 4TAB', '1', '', '1', '3', '0', '2', '50', '2012-03-08'), ('785120754841', 'TRAMADOL/KETOROLACO 10 CAPS', '1', '', '1', '11', '0', '2', '83', '2012-03-08'), ('785120953206', 'LORATADINA 10TAB 10MG', '1', '', '1', '9', '0', '2', '25', '2012-03-08'), ('785120953381', 'FLUCONAZOL 150MG 1 CAP', '1', '', '1', '10', '0', '2', '35', '2012-03-08'), ('810', 'FINASTERIDA 5MG TAB C/30', '1', '', '1', '0', '0', '2', '300', '2012-03-07'), ('8901296015315', 'PAROXETINA 20MG 10TAB', '1', '', '1', '3', '0', '2', '150', '2012-03-08'), ('8902220111219', 'LOSARTAN 50MG 30COMPRIMIDOS', '1', '', '1', '10', '0', '2', '125', '2012-03-08');
COMMIT;

-- ----------------------------
-- Table structure for `cliente`
-- ----------------------------
DROP TABLE IF EXISTS `cliente`;
CREATE TABLE `cliente` (
`CLAVE`  int(3) NOT NULL AUTO_INCREMENT ,
`NOMBRE`  varchar(60) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL ,
`RFC`  varchar(15) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL ,
`DOMICILIO`  varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL ,
`COLONIA`  varchar(40) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL ,
`CIUDAD`  varchar(40) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL ,
`ESTADO`  varchar(40) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL ,
`TELEFONO`  varchar(30) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL ,
`FAX`  varchar(10) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL ,
`CONTACTO`  varchar(60) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL ,
`TELEFONO1`  varchar(30) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL ,
`TELEFONO2`  varchar(30) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL ,
`OBSERVA`  longtext CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL ,
`LIMITE`  double NULL DEFAULT NULL ,
PRIMARY KEY (`CLAVE`),
UNIQUE INDEX `clave` USING BTREE (`CLAVE`),
UNIQUE INDEX `rfc` USING BTREE (`RFC`),
INDEX `nombre` USING BTREE (`NOMBRE`)
)
ENGINE=InnoDB
DEFAULT CHARACTER SET=latin1 COLLATE=latin1_swedish_ci
/*!50003 AUTO_INCREMENT=9 */

;

-- ----------------------------
-- Records of cliente
-- ----------------------------
BEGIN;
INSERT INTO `cliente` VALUES ('1', 'MA. DEL SOCORRO RODRIGUEZ MARTINEZ', 'ROMS670626MVI', 'DR. CANUTO BARREDA NO. 04', 'INFONAVIT', 'NUEVO LAREDO', 'TAMAULIPAS', '7170898', '7170898', '', '', '', null, '200'), ('2', 'EDUARDO JAVIER GUERRA GONZALEZ', 'GUGE520710KZ8', 'DR. CANUTO BARREDA No. 04', 'INFONAVIT', 'NUEVO LAREDO', 'TAMAULIPAS', '7 17 08 98', '', '', '', '', null, null), ('3', 'MARTIN  GAMEZ CAMACHO', 'GACM650828366', 'CALLEJON DEL SAPO NUM 666', 'SALSIPUEDES', 'NUEVO LAREDO', 'TAMAULIPAS', '71000000', '', '', '', '', null, '5000'), ('4', 'A.A. SANTOS ESQUIVEL Y CIA., S.C.', 'SES-980223-LDA', 'PRIV. AGENCIAS No. 4145', '', 'NUEVO LAREDO', 'TAMAULIPAS', '7 15 00 46', '7 15 00 46', '', '', '', null, null), ('5', 'ING. FEDERICO MORALES', '', '', '', 'NUEVO LAREDO', 'TAMAULIPAS', '', '', '', '', '', null, null), ('6', 'MA. DEL SOCORRO RODRIGUEZ MARTINEZ', 'ROMS670626MV1', 'DR. CANUTO BARREDA No. 04', 'INFONAVIT', 'NUEVO LAREDO', 'TAMAULIPAS', '7170898', '7170898', '', '', '', null, null), ('7', 'PRUEBAS', null, null, null, null, null, null, null, null, null, null, null, null), ('8', 'PRUEBAS 2', null, null, null, null, null, null, null, null, null, null, null, null);
COMMIT;

-- ----------------------------
-- Table structure for `cuentas`
-- ----------------------------
DROP TABLE IF EXISTS `cuentas`;
CREATE TABLE `cuentas` (
`CLAVE`  varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL DEFAULT '' ,
`NOMBRE`  varchar(60) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL ,
`PASSWORD`  text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL ,
`TIPOUSU`  int(11) NULL DEFAULT NULL ,
`STATUS`  char(1) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL ,
PRIMARY KEY (`CLAVE`),
UNIQUE INDEX `CLAVE` USING BTREE (`CLAVE`),
INDEX `NOMBRE` USING BTREE (`NOMBRE`)
)
ENGINE=InnoDB
DEFAULT CHARACTER SET=latin1 COLLATE=latin1_swedish_ci

;

-- ----------------------------
-- Records of cuentas
-- ----------------------------
BEGIN;
INSERT INTO `cuentas` VALUES ('ADMIN', 'ADMINISTRADOR DEL SISTEMA', 'A76|oplyh', '1', 'A'), ('CAJERO1', 'JUAN DE LA CURSS', ':JV', '1', 'A');
COMMIT;

-- ----------------------------
-- Table structure for `familia`
-- ----------------------------
DROP TABLE IF EXISTS `familia`;
CREATE TABLE `familia` (
`CLAVE`  int(11) NOT NULL ,
`NOMBRE`  varchar(40) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL ,
PRIMARY KEY (`CLAVE`),
UNIQUE INDEX `clave` USING BTREE (`CLAVE`),
INDEX `nombre` USING BTREE (`NOMBRE`)
)
ENGINE=InnoDB
DEFAULT CHARACTER SET=latin1 COLLATE=latin1_swedish_ci

;

-- ----------------------------
-- Records of familia
-- ----------------------------
BEGIN;
INSERT INTO `familia` VALUES ('1', 'ABARROTES'), ('2', 'CARNES FRIAS'), ('3', 'PAPELERIA');
COMMIT;

-- ----------------------------
-- Table structure for `unidades`
-- ----------------------------
DROP TABLE IF EXISTS `unidades`;
CREATE TABLE `unidades` (
`CLAVE`  int(11) NOT NULL DEFAULT 0 ,
`NOMBRE`  varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL ,
`DECIMALES`  tinyint(4) NULL DEFAULT NULL ,
PRIMARY KEY (`CLAVE`),
UNIQUE INDEX `clave` USING BTREE (`CLAVE`),
INDEX `nombre` USING BTREE (`NOMBRE`)
)
ENGINE=InnoDB
DEFAULT CHARACTER SET=latin1 COLLATE=latin1_swedish_ci

;

-- ----------------------------
-- Records of unidades
-- ----------------------------
BEGIN;
INSERT INTO `unidades` VALUES ('1', 'UNIDAD/PIEZA', '0'), ('2', 'KILOGRAMO', '1'), ('3', 'PAQUETE', '0'), ('4', 'CAJA', '0'), ('5', 'METRO', '1');
COMMIT;

-- ----------------------------
-- Auto increment value for `cliente`
-- ----------------------------
ALTER TABLE `cliente` AUTO_INCREMENT=9;
