#include <hmg.ch>

function familias
   public tColor := { || if ( This.CellRowIndex/2 == int(This.CellRowIndex/2) , {198,255,198} , {255,255,255} ) }
   public flagop:=1
   Public fQuery := {},arfam:={}
   IF !IsWindowDefined(familias) 
      Load Window familias
      Center Window familias
      Activate Window familias
   EndIf
return Nil

function llenagridfam
   fQuery := oServer:Query( "Select clave , nombre From familia" )   
   familias.Grid_1.DeleteAllItems()
   For i:= 1 To fQuery:LastRec()
      oRow:= fQuery:GetRow(i)
      familias.Grid_1.AddItem ( { Str(oRow:fieldGet(1), 8) , alltrim(oRow:fieldGet(2)) } )
      fQuery:Skip(1)
   Next
   fQuery:Destroy()
   familias.Grid_1.refresh
return Nil

function altafamilia
   parameters flagop
   IF !IsWindowDefined(altafam) 
      Load Window altafam
      Center Window altafam
      Activate Window altafam
   EndIf
return Nil

function llenavarfam
   if flagop = 2
      h:=familias.Grid_1.Value
      aValue:= familias.Grid_1.Item(h)
      altafam.text_1.value:=val(aValue[1])
      altafam.text_2.value:=aValue[2]
   endif
return Nil

function buscafam
   if flagop = 2
      mclave:=alltrim(str(altafam.text_1.value))
      aQuery:= oServer:Query( "Select * From familia WHERE clave = " + mclave  )
      if aQuery:LastRec() > 0
         aQuery:Destroy()
         MsgInfo('La clave Ya Existe','Mensaje del Sistema')
         altafam.text_1.setfocus
         return
      endif
   endif
return Nil

function grabafam
   if flagop = 1
      mclave:=alltrim(str(altafam.text_1.value))
      mnomb:=alltrim(altafam.text_2.value)
      oQuery:= oServer:Query( "INSERT INTO familia (clave,Nombre) VALUES ( '" + AllTrim(mclave) + "' , '" + mnomb + "' ) " )
      If oQuery:NetErr()												
	 MsgStop(oQuery:Error())
      endif
   else
      mclave:=alltrim(str(altafam.text_1.value))
      mnomb:=alltrim(altafam.text_2.value)
      oQuery:=oServer:Query( "UPDATE familia SET  clave = " + mclave + " , Nombre = '" + mnomb + "'  WHERE clave = " + mclave )
      If oQuery:NetErr()												
	 MsgStop(oQuery:Error())
      endif
   endif
   oQuery:Destroy()
   llenagridfam()
return Nil

function borrarfamilia
   if MsgYesNo('Desea Borrar la Familia ?')
      h:=familias.Grid_1.Value
      aValue:= familias.Grid_1.Item(h)
      mclave:=alltrim(aValue[1])
      cQuery:= "DELETE FROM familia WHERE clave = " + AllTrim(mclave)
      oQuery:=oServer:Query( cQuery )
      If oQuery:NetErr()												
         MsgInfo("SQL DELETE error: " + oQuery:Error())
         Return Nil
      endif
      oQuery:Destroy()
      llenagridfam()
   endif   
return Nil

function listafam
   if familias.Grid_1.ItemCount = 0
      MsgInfo('No hay clientes dados de alta','Mensaje del Sistema')
      return
   endif
   SELECT PRINTER DEFAULT ;
   ORIENTATION PRINTER_ORIENT_PORTRAIT;
   PAPERSIZE	PRINTER_PAPER_LETTER;
   QUALITY PRINTER_RES_MEDIUM 
   SELECT PRINTER DIALOG TO lSuccess PREVIEW
   n:=4
   li:=35
   If lSuccess == .T.
      start printdoc
	start printpage
	   headfamilia()
           aumento:=0
	   for h =1 to familias.Grid_1.ItemCount
              aValue := familias.Grid_1.Item(h)
              @ li,15  print aValue[1] font 'Arial' size 7 right
              @ li,20  print aValue[2]  font 'Arial' size 7 
	      if aumento <= 55
	         aumento:=aumento+1
 	         li:=li+n
              else
                 aumento:=0
                 n:=4
                 li:=35
	         end printpage
                 start printpage
 	         headfamilia()
      	      endif
	   next
        end printpage
    end printdoc
 endif
return Nil

function headfamilia
    declare window familias
    @ 10,107 print alltrim(mempresa) Font "Arial" size 12 BOLD CENTER
    @ 17,107 print 'LISTADO DE FAMILIAS DE PRODUCTOS' font 'Arial' size 10 bold center
    @ 31,10  print 'Clave' font 'Arial' size 8 bold 
    @ 31,20  print 'Nombre' font 'Arial' size 8 bold
    @ 35,10 print line to 35,205 penwidth .4
return Nil

